@charset "utf-8";



footer{
	margin-top: 40px;
	border-top: thin solid black;
}

a{
	text-decoration: none;
	color: #999;
}

a:hover{
	color: #09F;
}

.well {
	display: inline-block;
	margin-bottom: 20px;
	
	*display: inline;
	zoom: 1;
}

.nav-pills{
	text-align: right;
}

.nav-pills li{
	margin: 0 5px 0 5px;
	text-align: center;
	display: inline-block;
	*display: inline;
	zoom: 1;
}


.nav-pills li a{
	padding: 10px 20px 10px 10px;
}

.nav-bottom{
	top: 0;
	font-size: 12px;
	padding: 0;
}

.nav-bottom li a{
	padding: 0;
}

.article-prev{
	position: relative;
	text-align: left;
}

.article-prev h1{
	margin-top:20px;
	margin-bottom: 0;
	font-size: 2em;
}

.article-prev h4{
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
}

.article-prev .imgPreview{
	float: left;
	margin-right: 10px;
}



.headline h1{
	margin-bottom: 0;
	font-size: 2.2em;
}

.headline h4{
	font-size: 1em;
}


.article-prev section:last-child{
	text-align: right;
}

.article-prev section:last-child .rdMore{
	display: block;
	margin-bottom: 20px;
}

.module h3{
	font-size: 1em;
	margin-top: 50px;
	border-bottom: thin solid #000;
}

.event .article-prev{
	display: inline-block;
	border-bottom: thin solid black;
}

.event .article-prev article{
	display: inline-block;
	
}

.event .article-prev:last-child{
	border: none;
}

